<!DOCTYPE html>
<html lang="en">

<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <meta http-equiv="X-UA-Compatible" content="ie=edge">
    <link rel="stylesheet" href="bootstrap/css/bootstrap.min.css">
    <link href="https://fonts.googleapis.com/css?family=Bitter&display=swap" rel="stylesheet">
    <link rel="stylesheet" href="https://use.fontawesome.com/releases/v5.3.1/css/all.css">
    <link rel="stylesheet" href="css/style.css">
    <title>Fashtion Magazine</title>
</head>

<body id="body">

    <div id="search">

        <div class="control">
            <textarea class="textarea" placeholder="Search" autofocus></textarea>
        </div>

        <a href="#">
            <span class="far fa-arrow-alt-circle-right"></span>
        </a>
        <a href="javascript:void(0)" class="closebtn" onclick="closeSearch()">&times;</a>


    </div>
    <div id="header">
        <!-- menu -->

        <nav class="navbar navbar-expand-lg navbar-light fixed-top" id="menu">

            <div class="lg">
                <a class="navbar-brand" href="#">
                    <span style="font-size:30px;cursor:pointer" onclick="openNav()">&#9776; </span>
                </a>
                <div class="in">
                    <div class="logo2">
                        <a href="#">
                            <img src="images/fashion-logo.svg" class="img-responsive" alt="Image">
                        </a>
                    </div>
                </div>
            </div>



            <button class="navbar-toggler" type="button" data-toggle="collapse" data-target="#navbarSupportedContent" aria-controls="navbarSupportedContent" aria-expanded="false" aria-label="Toggle navigation">
                <span class="navbar-toggler-icon"></span>
            </button>

            <div class="collapse navbar-collapse" id="navbarSupportedContent">
                <ul class="navbar-nav mr-auto">
                    <div class="nav-item logo">
                        <a href="#">
                            <img src="images/fashion-logo.svg" class="img-responsive" alt="Image">
                        </a>
                    </div>

                    <li class="nav-item first">
                        <a class="nav-link" href="#">HOT 100 FUSE LIST </span></a>
                    </li>
                    <li class="nav-item">
                        <a class="nav-link" href="#">FASHION</a>
                    </li>
                    <li class="nav-item">
                        <a class="nav-link" href="#">Services</a>
                    </li>
                    <li class="nav-item">
                        <a class="nav-link" href="#">BEAUTY</a>
                    </li>
                    <li class="nav-item">
                        <a class="nav-link" href="#">LIFESTYLE</a>
                    </li>
                    <li class="nav-item">
                        <a class="nav-link" href="#">CONTESTS</a>
                    </li>
                    <li class="nav-item ">
                        <span class="fa fa-search" onclick="openSearch()"></span>
                    </li>


                </ul>

            </div>
        </nav>
        <div class="bar">
            <div id="sidebar" class="sidenav">
                <a href="javascript:void(0)" class="closebtn" onclick="closeNav()">&times;</a>
                <a href="#">HOT 100 FUSE LIST</a>
                <a href="#">FASHION</a>
                <a href="#">BEAUTY</a>
                <a href="#">LIFESTYLE</a>
                <a href="#">CONTESTS</a>
                <a href="#">

                    <img src="images/fashionSideBar.jpg" class="img-responsive" alt="Image">

                </a>

                <button type="button" class="btn btn-default">SUBSCRIBE</button>


            </div>
        </div>

        <!-- !menu -->

        <!-- slide -->

        <div id="carouselExampleIndicators" class="carousel slide" data-ride="carousel">
            <!-- title -->

            <div class="d-flex justify-content-center text-center title">
                <div class="info">
                    <p>
                        <a href="#">
                            How Couture Queen Sylvia Mantella Gets Ready for The CAFA Awards
                        </a>
                    </p>
                </div>

            </div>
            <!-- !title -->

            <div class="carousel-inner">
                <div class="carousel-item active">
                    <a href="#">
                        <img class="d-block w-100" src="images/1.jpg" alt="First slide">
                    </a>
                </div>
                <div class="carousel-item">
                    <a href="#">
                        <img class="d-block w-100" src="images/2.jpg" alt="Second slide">
                    </a>
                </div>
                <div class="carousel-item">
                    <a href="#">
                        <img class="d-block w-100" src="images/3.jpg" alt="Third slide">
                    </a>
                </div>

            </div>
            <a class="carousel-control-prev" href="#carouselExampleIndicators" role="button" data-slide="prev">
                <span class="carousel-control-prev-icon" aria-hidden="true"></span>
                <span class="sr-only">Previous</span>
            </a>
            <a class="carousel-control-next" href="#carouselExampleIndicators" role="button" data-slide="next">
                <span class="carousel-control-next-icon" aria-hidden="true"></span>
                <span class="sr-only">Next</span>
            </a>


        </div>

        <!-- !slide -->


    </div>

    <div class="container" id="content">

        <div class="trending">
            <div class="title-item">
                <h1>TRENDING</h1>
            </div>

            <div class="row ">
                <div class="col-xs-12 col-sm-12 col-md-4 col-lg-4  justify-content-center">

                    <div class="card">
                        <b><a href="#">CULTURE</a></b>
                        <a href="#">
                            <img class="card-img-top" src="images/tr1.jpg" alt="Card image cap">
                        </a>
                        <div class="card-body">
                            <p class="card-title  text-left"><a href="#">Cardi B’s Hair Stylist Kahh Spence On Wig
                                    Maintenance And How Not All Curls Are Equal</a></p>
                            <div class="dateWrite">
                                <span> <b>By</b> <a href="#">Meghan McKenna</a> Date June 12, 2019</span>
                            </div>

                        </div>


                    </div>
                </div>
                <div class="col-xs-12 col-sm-12 col-md-4 col-lg-4  justify-content-center">
                    <div class="card">
                        <b><a href="#">CULTURE</a></b>
                        <a href="#">
                            <img class="card-img-top" src="images/tr2.jpg" alt="Card image cap">
                        </a>
                        <div class="card-body">
                            <p class="card-title  text-left"><a href="#">Cardi B’s Hair Stylist Kahh Spence On Wig
                                    Maintenance And How Not All Curls Are Equal</a></p>
                            <div class="dateWrite">
                                <span> <b>By</b> <a href="#">Meghan McKenna</a> Date June 12, 2019</span>
                            </div>

                        </div>


                    </div>
                </div>
                <div class="col-xs-12 col-sm-12 col-md-4 col-lg-4  justify-content-center">
                    <div class="card">
                        <b><a href="#">CULTURE</a></b>
                        <a href="#">
                            <img class="card-img-top" src="images/tr4.jpg" alt="Card image cap">
                        </a>
                        <div class="card-body">
                            <p class="card-title  text-left"><a href="#">Cardi B’s Hair Stylist Kahh Spence On Wig
                                    Maintenance And How Not All Curls Are Equal</a></p>
                            <div class="dateWrite">
                                <span> <b>By</b> <a href="#">Meghan McKenna</a> Date June 12, 2019</span>
                            </div>

                        </div>


                    </div>
                </div>
            </div>

        </div>

        <div class="pick">
            <div class="title-item">
                <h1>EDITOR'S PICKS</h1>
            </div>

            <div class="row">

                <div class="col-xs-12 col-sm-12 col-md-12 col-lg-8  justify-content-center">
                    <div class="card">
                        <b><a href="#">CULTURE</a></b>
                        <a href="#">
                            <img class="card-img-top" src="images/pick1.jpg" alt="Card image cap">
                        </a>
                        <div class="card-body">
                            <p class="card-title  text-left">
                                <a href="#">
                                    Read Chapter 1 of Ian Williams’s Exclusive Short Story “I Want It All. I Want It
                                    Now.”

                                </a>
                            </p>
                            <div class="dateWrite">
                                <span> <b>By</b> <a href="#">Meghan McKenna</a> Date June 12, 2019</span>
                            </div>

                            </span>

                        </div>
                    </div>
                </div>

                <div class="col-xs-12 col-sm-12 col-md-12 col-lg-4 justify-content-center img_right">
                    <a href="#">
                        <img src="images/right.jpeg" class="img-responsive " alt="Image">
                    </a>

                </div>


            </div>

            <div class="row pick-item">
                <div class="col-xs-12 col-sm-12 col-md-4 col-lg-4  justify-content-center">

                    <div class="card">
                        <b><a href="#">CULTURE</a></b>
                        <a href="#">
                            <img class="card-img-top" src="images/art1.jpg" alt="Card image cap">
                        </a>
                        <div class="card-body">
                            <p class="card-title  text-left"><a href="#">Cardi B’s Hair Stylist Kahh Spence On Wig
                                    Maintenance And How Not All Curls Are Equal</a></p>
                            <div class="dateWrite">
                                <span> <b>By</b> <a href="#">Meghan McKenna</a> Date June 12, 2019</span>
                            </div>

                        </div>
                    </div>
                </div>
                <div class="col-xs-12 col-sm-12 col-md-4 col-lg-4  justify-content-center">
                    <div class="card">
                        <b><a href="#">BEAUTY</a></b>
                        <a href="#">
                            <img class="card-img-top" src="images/art2.jpg" alt="Card image cap">
                        </a>
                        <div class="card-body">
                            <p class="card-title  text-left"><a href="#">Cardi B’s Hair Stylist Kahh Spence On Wig
                                    Maintenance And How Not All Curls Are Equal</a></p>
                            <div class="dateWrite">
                                <span> <b>By</b> <a href="#">Meghan McKenna</a> Date June 12, 2019</span>
                            </div>

                        </div>
                    </div>
                </div>
                <div class="col-xs-12 col-sm-12 col-md-4 col-lg-4  justify-content-center">
                    <div class="card">
                        <b><a href="#">CULTURE</a></b>
                        <a href="#">
                            <img class="card-img-top" src="images/art3.jpg" alt="Card image cap">
                        </a>
                        <div class="card-body">
                            <p class="card-title  text-left"><a href="#">Cardi B’s Hair Stylist Kahh Spence On Wig
                                    Maintenance And How Not All Curls Are Equal</a></p>
                            <div class="dateWrite">
                                <span> <b>By</b> <a href="#">Meghan McKenna</a> Date June 12, 2019</span>
                            </div>

                        </div>
                    </div>
                </div>
            </div>

            <div class="row justify-content-center qc">
                <a href="#">
                    <img src="images/art4.jpeg" class="img-responsive" alt="Image">
                </a>


            </div>



        </div>

        <div class="latest">
            <div class="title-item">
                <h1>THE LATEST</h1>
            </div>

            <div class="row obj-media">

                <div class="col-xs-12 col-sm-12 col-md-5 col-lg-5 justify-content-center pa">
                    <b><a href="#">CULTURE</a></b>
                    <a href="#">
                        <img src="images/last1.jpg" class="img-responsive" alt="Image">
                    </a>

                </div>

                <div class="col-xs-12 col-sm-12 col-md-7 col-lg-7 justify-content-end caption">
                    <p>
                        <a href="#">
                        Essica Jones’s Anti-Superhero Suit Has “Completely Ruined” Krysten Ritter’s Life

                        </a>
                    </p>
                    <div class="dateWrite">
                        <span> <b>By</b> <a href="#">Meghan McKenna</a> Date June 12, 2019</span>
                    </div>
                </div>

            </div>
            <div class="title-item">

            </div>
            <div class="row obj-media">

                <div class="col-xs-12 col-sm-12 col-md-5 col-lg-5 justify-content-center pa">
                    <b><a href="#">CULTURE</a></b>
                    <a href="#">
                        <img src="images/last2.jpg" class="img-responsive" alt="Image">
                    </a>

                </div>

                <div class="col-xs-12 col-sm-12 col-md-7 col-lg-7 justify-content-end caption">
                    <p>
                        <a href="#">
                        Essica Jones’s Anti-Superhero Suit Has “Completely Ruined” Krysten Ritter’s Life

                        </a>
                    </p>
                    <div class="dateWrite">
                        <span> <b>By</b> <a href="#">Meghan McKenna</a> Date June 12, 2019</span>
                    </div>
                </div>

            </div>
            <div class="title-item"> </div>
            <div class="row obj-media">

                <div class="col-xs-12 col-sm-12 col-md-5 col-lg-5 justify-content-center pa">
                    <b><a href="#">CULTURE</a></b>
                    <a href="#">
                        <img src="images/last3.jpg" class="img-responsive" alt="Image">
                    </a>

                </div>

                <div class="col-xs-12 col-sm-12 col-md-7 col-lg-7 justify-content-end caption">
                    <p>
                        <a href="#">
                        Essica Jones’s Anti-Superhero Suit Has “Completely Ruined” Krysten Ritter’s Life

                        </a>
                    </p>
                    <div class="dateWrite">
                        <span> <b>By</b> <a href="#">Meghan McKenna</a> Date June 12, 2019</span>
                    </div>
                </div>

            </div>
            <div class="title-item"> </div>
            <div class="row obj-media">

                <div class="col-xs-12 col-sm-12 col-md-5 col-lg-5 justify-content-center pa">
                    <b><a href="#">CULTURE</a></b>
                    <a href="#">
                        <img src="images/last4.jpg" class="img-responsive" alt="Image">
                    </a>

                </div>

                <div class="col-xs-12 col-sm-12 col-md-7 col-lg-7 justify-content-end caption">
                    <p>
                        <a href="#">
                        Essica Jones’s Anti-Superhero Suit Has “Completely Ruined” Krysten Ritter’s Life

                        </a>
                    </p>
                    <div class="dateWrite">
                        <span> <b>By</b> <a href="#">Meghan McKenna</a> Date June 12, 2019</span>
                    </div>
                </div>

            </div>
            <div class="title-item"> </div>
            <div class="row obj-media">

                <div class="col-xs-12 col-sm-12 col-md-5 col-lg-5 justify-content-center pa">
                    <b><a href="#">CULTURE</a></b>
                    <a href="#">
                        <img src="images/last9.jpg" class="img-responsive" alt="Image">
                    </a>

                </div>

                <div class="col-xs-12 col-sm-12 col-md-7 col-lg-7 justify-content-end caption">
                    <p>
                        <a href="#">
                        Essica Jones’s Anti-Superhero Suit Has “Completely Ruined” Krysten Ritter’s Life

                        </a>
                    </p>
                    <div class="dateWrite">
                        <span> <b>By</b> <a href="#">Meghan McKenna</a> Date June 12, 2019</span>
                    </div>
                </div>

            </div>
            <div class="title-item"> </div>
            <div class="row obj-media">

                <div class="col-xs-12 col-sm-12 col-md-5 col-lg-5 justify-content-center pa">
                    <b><a href="#">CULTURE</a></b>
                    <a href="#">
                        <img src="images/last8.jpg" class="img-responsive" alt="Image">
                    </a>

                </div>

                <div class="col-xs-12 col-sm-12 col-md-7 col-lg-7 justify-content-end caption">
                    <p>
                        <a href="#">
                        Essica Jones’s Anti-Superhero Suit Has “Completely Ruined” Krysten Ritter’s Life

                        </a>
                    </p>
                    <div class="dateWrite">
                        <span> <b>By</b> <a href="#">Meghan McKenna</a> Date June 12, 2019</span>
                    </div>
                </div>

            </div>
            <div class="title-item"> </div>
            <div class="row obj-media">

                <div class="col-xs-12 col-sm-12 col-md-5 col-lg-5 justify-content-center pa">
                    <b><a href="#">CULTURE</a></b>
                    <a href="#">
                        <img src="images/last7.jpg" class="img-responsive" alt="Image">
                    </a>

                </div>

                <div class="col-xs-12 col-sm-12 col-md-7 col-lg-7 justify-content-end caption">
                    <p>
                        <a href="#">
                        Essica Jones’s Anti-Superhero Suit Has “Completely Ruined” Krysten Ritter’s Life

                        </a>
                    </p>
                    <div class="dateWrite">
                        <span> <b>By</b> <a href="#">Meghan McKenna</a> Date June 12, 2019</span>
                    </div>
                </div>

            </div>






        </div>

    </div>

    <script src="https://code.jquery.com/jquery-1.10.2.js"></script>
    <!-- <script src="https://cdnjs.cloudflare.com/ajax/libs/jquery/3.3.1/jquery.slim.min.js"></script> -->
    <script src="https://cdnjs.cloudflare.com/ajax/libs/popper.js/1.13.0/umd/popper.min.js"></script>
    <script src="bootstrap/js/bootstrap.min.js"></script>
    <script src="js/JavaScript.js"></script>
</body>

</html>